{
  "name": "bactency",
  "version": "1.0.0",
  "description": "Actency starterkit with Webpack.",
  "devDependencies": {
    "@babel/core": "^7.20.5",
    "@babel/preset-env": "^7.20.2",
    "autoprefixer": "^10.4.0",
    "babel-loader": "^9.1.0",
    "clean-webpack-plugin": "^4.0.0",
    "css-loader": "^5.2.7",
    "file-loader": "^6.2.0",
    "import-glob-loader": "^1.1.0",
    "mini-css-extract-plugin": "^0.11.3",
    "mini-svg-data-uri": "^1.4.4",
    "node-sass-glob-importer": "^3.0.2",
    "postcss-loader": "^6.2.1",
    "postcss-perfectionist": "^2.3.9",
    "sass": "^1.56.1",
    "sass-loader": "^13.2.0",
    "source-map-loader": "^4.0.1",
    "style-loader": "^3.3.4",
    "terser-webpack-plugin": "^5.3.6",
    "url-loader": "^4.1.1",
    "webpack": "^5.75.0",
    "webpack-cli": "^5.0.0",
    "webpack-remove-empty-scripts": "^0.7.1"
  },
  "scripts": {
    "dev": "NODE_ENV=development webpack",
    "build": "NODE_ENV=production webpack",
    "local": "webpack serve"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/donbuche/drupy.git"
  },
  "keywords": [
    "Drupal 10"
  ],
  "dependencies": {
    "html-loader": "^5.1.0",
    "html-webpack-plugin": "^5.6.0",
    "stylelint": "^16.6.1",
    "stylelint-config-standard": "^36.0.1",
    "stylelint-config-standard-scss": "^13.1.0",
    "stylelint-scss": "^6.3.2",
    "stylelint-webpack-plugin": "^5.0.1",
    "swiper": "^11.0.5",
    "twig": "^1.17.1",
    "twig-loader": "^0.5.5",
    "webpack-dev-server": "^5.1.0"
  }
}
